## r-cran-bdgraph 2.62

=== DESCRIPTION ===
Package: BDgraph
Version: 2.62
Date: 2019-12-05
Title: Bayesian Structure Learning in Graphical Models using
        Birth-Death MCMC
Author: Reza Mohammadi [aut, cre] <https://orcid.org/0000-0001-9538-0648>, 
        Ernst Wit [aut] <https://orcid.org/0000-0002-3671-9610>, 
        Adrian Dobra [ctb]
Maintainer: Reza Mohammadi <a.mohammadi@uva.nl>
URL: https://www.uva.nl/profile/a.mohammadi
Description: Statistical tools for Bayesian structure learning in undirected graphical models for continuous, discrete, and mixed data. The package is implemented the recent improvements in the Bayesian graphical models literature, including Mohammadi and Wit (2015) <doi:10.1214/14-BA889>, Mohammadi and Wit (2019) <doi:10.18637/jss.v089.i03>. 
Imports: igraph
License: GPL (>= 2)
Repository: CRAN
NeedsCompilation: yes
Packaged: 2019-12-05 17:16:34 UTC; reza
Date/Publication: 2019-12-05 18:40:10 UTC
