=== debian/changelog ===
r-cran-bdgraph (2.62-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:14 +0100

r-cran-bdgraph (2.62-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Dec 2019 11:47:10 +0100

r-cran-bdgraph (2.61-1) unstable; urgency=medium

  * Initial release (closes: #940609)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 20:28:38 +0200
