=== debian/control ===
Source: r-cran-bdgraph
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-igraph
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
Homepage: https://cran.r-project.org/package=BDgraph

Package: r-cran-bdgraph
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bayesian structure learning in graphical models
 Statistical tools for Bayesian structure learning in undirected
 graphical models for continuous, discrete, and mixed data. The package
 is implemented the recent improvements in the Bayesian graphical models
 literature, including Mohammadi and Wit (2015) <doi:10.1214/14-BA889>,
 Mohammadi and Wit (2019) <doi:10.18637/jss.v089.i03>.
