=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-igraph
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
 Homepage: https://cran.r-project.org/package=BDgraph
+Rules-Requires-Root: no
 
 Package: r-cran-bdgraph
 Architecture: any
