=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/BDgraph_([-\d.]*)\.tar\.gz
