=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-r,
                r-base-dev,
                r-cran-igraph
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
 Homepage: https://cran.r-project.org/package=BDgraph
