## r-cran-bdgraph 2.68+dfsg

=== debian/changelog ===
r-cran-bdgraph (2.68+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fix permissions
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 09:00:31 +0200

r-cran-bdgraph (2.67-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 10:29:30 +0200

r-cran-bdgraph (2.66-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 11:47:42 +0200

r-cran-bdgraph (2.65-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Apr 2022 23:07:46 +0200
