=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-bdgraph
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
+Homepage: https://cran.r-project.org/package=BDgraph
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-igraph
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
-Homepage: https://cran.r-project.org/package=BDgraph
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bdgraph
 Architecture: any
