=== debian/changelog ===
r-cran-bdgraph (2.72+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.72+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 19:10:28 +0530

r-cran-bdgraph (2.71+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 08:31:36 +0100

r-cran-bdgraph (2.70+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 13:35:56 +0200

r-cran-bdgraph (2.69+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 07 Oct 2022 11:27:47 +0200
