=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
 Homepage: https://cran.r-project.org/package=BDgraph
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-igraph
+               r-cran-igraph,
+               r-cran-ggplot2,
+               r-cran-proc
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bdgraph
