=== debian/changelog ===
r-cran-bdgraph (2.73+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 09 Sep 2024 08:45:16 +0900

r-cran-bdgraph (2.72+dfsg-2) unstable; urgency=medium

  * d/control: removed my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 01 Apr 2024 13:38:01 +0200
