=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian  \( -name TODO -o -name CITATION -o -name "*.Rmd" \) -exec chmod -x \{\} \;
