=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-bdgraph
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
-Homepage: https://cran.r-project.org/package=BDgraph
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-igraph,
                r-cran-ggplot2,
-               r-cran-proc
-Testsuite: autopkgtest-pkg-r
+               r-cran-proc,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
+Homepage: https://cran.r-project.org/package=BDgraph
+Rules-Requires-Root: no
 
 Package: r-cran-bdgraph
 Architecture: any
